» Ubuntu » Pakete

Error

two or more packages specified (base-files natty)